Soporte y Mantenimiento FUAM 2026-2027 - Tareas #4897

Hito # 4849 (Nueva): Horas del nuevo contrato 2026-2027

Correos automaticos a docentes — Revision y creacion de nuevos envios

02/16/2026 12:34 PM - Daniel Garcia

Status: Resuelta
Priority: Normal
Assignee: Daniel Garcia
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/16/2026

100%
6.00 hours
6.00 hours

Description

Se requiere revisar todos los correos automaticos enviados a docentes, documentar en qué momento se envian y crear aquellos

que actualmente no existan.
Requisitos funcionales:

- Listar todos los correos automaticos que se envian a docentes.
- Documentar el evento exacto que dispara cada envio.

- Crear correo automatico 10 dias antes del inicio del curso con:
- N° total de matriculados.

- N° total de pagados.

- Total de ingresos generados.

- Texto completo proporcionado por FUAM.

- Crear correo automatico al finalizar el curso con:

- Instrucciones para liquidacion.

- Texto completo proporcionado.

- Parametrizar correctamente nombre del curso, fechas e importes.

History

#1 - 02/16/2026 03:36 PM - Jose Miguel Rosell Rosa
- Status changed from Nueva to En curso

- % Done changed from 0 to 100

#2 - 02/16/2026 03:57 PM - Jose Miguel Rosell Rosa

- Status changed from En curso to Resuelta

#3 - 02/24/2026 07:49 AM - Daniel Garcia

- Project changed from Gestion de Matriculas 2024-2025 to Soporte y Mantenimiento FUAM 2026-2027

- Category deleted (Plataforma académica)
- Target version deleted (1.0.74)
- Parent task changed from #4895 to #4849
